### Method

# WebKit2WebExtension DOMHTMLScriptElement get_defer

#### Declaration [src]

    gboolean
    webkit_dom_html_script_element_get_defer (
      WebKitDOMHTMLScriptElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLScriptElement:defer`

#### Return value

Returns: | `gboolean`
| A #gboolean.